
img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}


img.hidden_mobile {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}


img.hidden_desktop {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}




@media screen and (min-width:481px) {
    .hidden_desktop {
        display:none;
    }
}
@media screen and (max-width:480px) {
    .hidden_mobile {
        display:none;
    }
}